<!DOCTYPE html>
<html><meta charset="utf-8">
<meta name="viewport" content="width=device-width">
<meta name="description" content="">
<meta name="generator" content="Hugo 0.81.0" />

<title>Home - Keep Cabo Verde Green</title>

<meta property="og:title" content="Home" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="https://publicservices.gitlab.io/keepcaboverdegreen/" />



<link rel="stylesheet" href='/keepcaboverdegreen/css/styles.css'>
<body class="Site Site--home"><header class="Site-header">
    <h1 class="Site-title">
	<a href="https://publicservices.gitlab.io/keepcaboverdegreen">Keep Cabo Verde Green</a>
    </h1>
    <nav class="Nav Nav--main">
    
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/1love">1love</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/5ociety">5ociety</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/6team">6team</a>
    </nav-item>
    

    
    <nav-item >
	<a href="/keepcaboverdegreen/about" title="About">About</a>
    </nav-item>
    
    <nav-item >
	<a href="/keepcaboverdegreen/articles" title="Articles">Articles</a>
    </nav-item>
    
</nav>

</header>
<main class="Site-main">




<article class="Home">
    
	<div class="Home-featuredImage" style='background-image: url("/keepcaboverdegreen/media/uploads/keepcaboverde.jpg");'>
	</div>
	
    <main class="Home-main">
	<section>
	    <p>Contact: <a href="mailto:adelinoduarte27@gmail.com">adelinoduarte27@gmail.com</a></p>

	</section>
	<section class="Section Container">
	    <main class="Cards Cards--home">
		
		<article class="Card">
		    <a href="/keepcaboverdegreen/articles/que-des-num%C3%A9ros-6-dans-ma-team-episode-3-les-d%C3%A9fenseurs-de-lamazonie/" class="Card-link">
			<div class="Card-content">
			    <h3 class="Card-title">
				<span class="Card-title-span">Que des numéros 6 dans ma team - Episode 3: Défenseurs de l&#39;Amazonie</span>
			    </h3>
			</div>
			
			<div class="Card-media">
			    <img src="/keepcaboverdegreen/media/uploads/e625cb32-sonia-guajajara-credito_-m%c3%addia-ninja.jpg" alt="Que des numéros 6 dans ma team - Episode 3: Défenseurs de l&#39;Amazonie" class="Card-image" loading="lazy">
			</div>
			
		    </a>
		</article>
		
	    </main>
	</section>
    </main>    
</article>

        </main><footer class="Site-footer"></footer>

<script type=module>
 import "/keepcaboverdegreen/js/main.js"
</script>
</body>
</html>
